Results 1 to 4 of 4

Thread: Trying to install LOL

  1. #1
    Join Date
    Jan 2013
    Beans
    51

    Trying to install LOL

    I'm tired to install leagues of legend but i think i need wine x64, can someone tell me were i can get wine x64 be the one in the USC is not working for me...

  2. #2

    Re: Trying to install LOL

    The correct version of Wine for the version of Ubuntu you are running will be installed from the Software Centre.

    What is the problem error you are having? (Also, check out PlayOnLinux which is also available in the Software Centre, makes installing games and setting up Wine correctly much easier).


    404
    404

    Come shoot the breeze with us on the Ubuntu Forums IRC channel - #ubuntuforums

  3. #3
    Join Date
    Jan 2013
    Beans
    51

    Re: Trying to install LOL

    Code:
    Package dependencies cannot be resolved
    
    This error could be caused by required additional software packages which are missing or not installable. Furthermore there could be a conflict between software packages which are not allowed to be installed at the same time.

  4. #4
    Join Date
    Jan 2013
    Beans
    51

    Re: Trying to install LOL

    It worked thanks to: TOMBSTONEV2







    Code:
         sudo apt-get autoremove wine 
        
         sudo apt-get update 
       
         sudo apt-get autoclean 
     
         sudo apt-get clean 
     
         sudo apt-get autoremove 
       
         sudo apt-get install wine

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •